Subject: Re: Calling Plan
From: "Mike" <[email-masked]>
To: "Dooley, Ryan" <[email-masked]>
Date: Mon, 30 Apr 2007 17:10:16 -0400

Ryan,
I am so sorry.  Yes, the server is back up and working.  It didn't come up until almost 4:30 pm that day (Thursday?).  I just got so wrapped up in trying to get things on-line that I forgot to contact you.  Anyways, it is working.  If you need to talk, maybe Tuesday pm would work.  Let me know if there is a particular time you would like to talk.
Thanks,
Mike -LLPS

  ----- Original Message ----- 
  From: Dooley, Ryan 
  To: Mike 
  Sent: Monday, April 30, 2007 3:23 PM
  Subject: Calling Plan

  Mike,

  I wanted to circle back around on our conversation from Thursday.  Was the site fixed and is it up and running?  

  Is there a time tomorrow or Wednesday when we could jump on a call and discuss upcoming dialing?

  Thanks,

  Ryan